{
	Init[ (s)
	{
		SetName(252);
		SetShortName(252);
		SetItemDescription(253);

		SetArmorValue(41);
		SetArmorType(4);
		SetCost(5253);
		SetMarketValue(1839);
		SetArmorConstraint(AR_Medium);
	} ]
}
